<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
<body>
	<p>Go to <a href="./index.html">Index.html</a></p>
	<p>Go to <a href="./image/image.html">image.html</a></p>
</body>
</html>